* {
	font-size: 1em;
	line-height:130%;

	font-family: "quattrocento", Times, Baskerville, Georgia, serif;
}

html {
	font-size:14px;
}

p {
	margin: 0 0 10px;
}

body {
	font-size:14px;
	line-height: 1.22em;
	min-width: 320px;
}

#wrapper {
	overflow: hidden;
	position: relative;
}

section.section
{
	display:none;
}

.cycle-gallery .pagination ul,
.threecolumn .event-list,
.threecolumn .option-holder,
#footer .footer-holder ul,
.social-networks ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.header-offset
{
	width:100%;
	height:148px;
}
#header
{
	position:fixed;
	z-index:999;
	width:100%;
}


.header-holder {
	background: #ffffff;
	padding: 0 10px 24px;
	overflow: hidden;
}

.header-holder:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 3px;
	background: rgba(7, 22, 39, .8);
	content: "";
	z-index: 15;
}

.header-holder .login-part {
	float: right;
	background: #808285;
	padding: 9px 11px;
	position: relative;
	z-index: 10;
	border-radius: 0 0 0 4px;
}

.header-holder .login-part .login-block {
	float: right;
	margin-left: 15px;
}

.header-holder .login-part .text {
	color: #fff;
	font-size: 1em;
	float: left;
	margin-top: 3px;
}

.header-holder .login-part .text:hover {
	color: #ccc;
	text-decoration: none;
}

.header-holder .login-part .btn-holder {
	float: right;
	margin-left: 10px;
}

.header-holder .login-part .btn {
	background: #546a82;
	padding: 2px 10px 1px;
	margin: 0 0 0 9px;
	color: #fff;
	font-size: 1em;
	border-radius: 2px;
	font-weight: normal;
	text-shadow: none;
}

.header-holder .login-part .btn:after {
	display: none;
}

.header-holder .login-part .btn:hover {
	background: #369;
}

.header-holder .search-form {
	float: left;
	position: relative;
}

.header-holder .search-form .form-group {
	padding: 0 30px 0 0;
	margin: 0;
	min-width: 167px;
}

.header-holder .search-form .form-control {
	float: left;
	color: #1c3959;
	background: #b6bdc6;
	border-radius: 2px;
	font-size: 14px;
	padding: 2px 5px;
	height: 24px;
}

.header-holder .search-form .form-control::-webkit-input-placeholder {
	color: #1c3959;
}

.header-holder .search-form .form-control::-moz-placeholder {
	opacity: 1;
	color: #1c3959;
}

.header-holder .search-form .form-control:-moz-placeholder {
	color: #1c3959;
}

.header-holder .search-form .form-control:-ms-input-placeholder {
	color: #1c3959;
}

.header-holder .search-form .form-control.placeholder {
	color: #1c3959;
}

.header-holder .search-form button {
	float: right;
	font-family: "icommon";
	position: absolute;
	top: 0;
	right: 0;
	background: #546a82;
	border: none;
	color: #fff;
	border-radius: 2px;
	padding:4px 6px;
	font-size: 14px;
	line-height: 1;
}

.header-holder .search-form button:hover {
	background: #369;
}

.logo {
	width: 300px;
	margin: 9px 0 0 47px;
	position: relative;
}


.logo a {
	display: block;
}

.logo img {
	width: 100%;
	height: auto;
}

.navbar2
{
	
	position:relative;
	margin-top:-38px;
	border-bottom: 1px solid #7c1c10;
}

.navbar2 {
	background: #EA7F50;
	border-radius: 0;
	border: none;
	min-height: 0;
	display:block !important;
	margin-bottom: 0;
}

.navbar2 .container {
	padding: 0;
}

.navbar-toggle {
	background: #ac4f57;
	border: none;
	margin-left: 35px;
	float: left;
	padding: 2px 4px;
	font-size:1.2em;
	color:#fff;
	display:none;
	margin-top: 6px;
	margin-bottom: 6px;
}

.navbar-toggle:hover .icon-bar {
	background-color: #f00;
}

.navbar2-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.gnav.navbar-nav li, .navbar-nav { height:38px; }

.navbar2 .gnav.nav {
	letter-spacing: -4px;
	line-height: 0;
	list-style: outside none none;
	margin: 0;
	padding: 0;
	text-align: justify;
	width: 100%;
	font-size:16px;
}
.navbar-nav .fa-lock
{
	color:#1C3959;
	display:block;
	float:right;
	margin:7px;
}




.navbar2 .gnav.nav:after { display: inline-block; width: 100%;}

.navbar2 .gnav.nav li {
	display: inline-block;
	font-size: 1em;
	float: none;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0;
	line-height:22px;

}

.navbar2 .gnav.nav li a {
	color: #fff;
	display: block;
	padding:9px 14px;
	line-height:100%;
	height:38px;
}

.navbar2 .gnav.nav li.last ul {margin-left:-182px;}

.navbar2 .gnav.nav li ul {
	display:none;
	padding:0;
	position:absolute;
	z-index:999;
	width:300px;
	background-color: #808285;
	
}



.navbar2 .gnav.nav ul .last {border-bottom: 0;}

.navbar2 .gnav.nav ul li {
	display:block;
	border-bottom:solid 1px #4370B7;
	height:auto;
}

.navbar2 .gnav.nav ul li a {
	text-transform:none;
	text-decoration:none;
	font-weight:normal;
	display:block;
	padding:8px 0 8px 13px;
	width: 100%;
	font-size:0.9em;
	height:auto;
}

.navbar2 .gnav.nav .over ul {display:block;}

.navbar2 .navbar-nav .active a,
.navbar2 .navbar-nav .active a:hover,
.navbar2 .navbar-nav .active a:focus,
.navbar2 .navbar-nav li a:hover,
.navbar2 .navbar-nav li a:focus {
	background:#808285;
}

.navbar2 .navbar-nav li ul .active a,
.navbar2 .navbar-nav li ul .active a:hover,
.navbar2 .navbar-nav li ul .active a:focus,
.navbar2 .navbar-nav li ul li a:hover,
.navbar2 .navbar-nav li ul li a:focus {
	background:#4370B7;
}

.navbar2 .navbar-nav li ul .active .fa-lock,
.navbar2 .navbar-nav li ul li:hover .fa-lock
{
	color:#4370B7;
}


.banner-top {
	overflow: hidden;
}

.btn2,
.record-form button {
	text-transform: uppercase;
	color: #fff;
	padding: 5px 6px 5px 17px;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	background: #893125 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzg5MzEyNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzJiMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #893125), color-stop(100%, #772b20));
	background: -webkit-linear-gradient(top, #893125 0%, #772b20 100%);
	background: linear-gradient(to bottom, #893125 0%, #772b20 100%);
	border: none;
	border-radius: 0;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

.btn2:hover,
.record-form button:hover {
	background: #633;
	color: #fff;
}

.btn:focus,
.record-form button:focus {
	color: #fff;
}

.btn2:after,
.record-form button:after {
	display: inline-block;
	vertical-align: middle;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 0 9px 12px;
	border-color: transparent transparent transparent #fff;
	content: "";
	margin: -3px 7px 0 16px;
}

.record-form button {
	font-size: 13px;
	line-height: 17px;
	padding: 3px 3px 2px 8px;
	height: 22px;
}

.record-form button:after {
	border-width: 6px 0 6px 8px;
	margin: -4px 2px 0 8px;
}

.cycle-gallery {
	position: relative;
	width: 73%;
	float: left;


border: 1px solid black;
border-top: 0;
border-right: 0;

}

.cycle-gallery .mask {
	position: relative;
	overflow: hidden;
}

.cycle-gallery .mask .slideset {
	width: 99999px;
	float: left;
}

.cycle-gallery .mask .slide {
	float: left;
}

.cycle-gallery .mask .slide.active {
	z-index: 1;
}

.cycle-gallery .bg-stretch {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

.cycle-gallery .bg-stretch img {
	margin-top: 0 !important;
}

.cycle-gallery .text-holder {
	text-transform: uppercase;
	width: 60%;
	font-size: 30px;
	line-height: 35px;
	color: #c2c7cc;
	min-height: 363px;
	padding: 20px 0 20px 48px;
	white-space: nowrap;
}

.cycle-gallery .text-holder:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	width: 1px;
	overflow: hidden;
	vertical-align: middle;
	height: 363px;
}

.cycle-gallery .text-holder .holder {
	display: inline-block;
	vertical-align: middle;
	white-space: normal;
}

.cycle-gallery .text-holder h1,
.cycle-gallery .text-holder h2 {
	font: 46px/48px "quattrocento", Times, Baskerville, Georgia, serif;
	margin: 0;
	color: #fff;
	font-weight: normal;
}

.cycle-gallery .text-holder p {
	margin-bottom: 20px;
}

.cycle-gallery .btn-prev,
.cycle-gallery .btn-next {
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -5px;
	width: 30px;
	height: 30px;
	background: rgba(244, 239, 233, .4);
	border-radius: 50%;
	z-index: 5;
	overflow: hidden;
	text-indent: -9999px;
}

.cycle-gallery .btn-prev:before,
.cycle-gallery .btn-next:before {
	position: absolute;
	top: 6px;
	left: 6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 13px 9px 0;
	border-color: transparent #9ea6af transparent transparent;
	content: "";
}

.cycle-gallery .btn-prev:hover,
.cycle-gallery .btn-next:hover {
	background: #f4efe9;
}

.cycle-gallery .btn-next {
	left: auto;
	right: 10px;
}

.cycle-gallery .btn-next:before {
	left: auto;
	right: 6px;
	border-width: 9px 0 9px 13px;
	border-color: transparent transparent transparent #9ea6af;
}

.cycle-gallery .pagination {
	display: block;
	margin: 0;
}

.cycle-gallery .pagination ul {
	display: table;
	width: 100%;
	overflow: hidden;
	background: #515151;
	position: relative;
}

.cycle-gallery .pagination ul:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	box-shadow: 0 0 18px 3px #000;
	content: "";
}

.cycle-gallery .pagination li {
	float: left;
	width: 25%;
	font-size: 14px;
	line-height: 18px;
}

.cycle-gallery .pagination li.active a {
	background: #1c3959;
}

.cycle-gallery .pagination a {
	padding: 12px 10px 12px 19px;
	height:70px;
	display: block;
	color: #fff;
	position: relative;
}

.cycle-gallery .pagination a:hover {
	background: #1c3959;
	text-decoration: none;
}

.cycle-gallery .pagination a:focus {
	text-decoration: none;
}

.aside {
	width: 27%;
	float: right;
	position: relative;
	overflow: hidden;
	min-height:354px;
}

.aside .record-form {
	background: #c7bba9;
	padding: 24px 24px 31px;


background: #C6AA91;
background-image: -ms-radial-gradient(center top, circle closest-corner, #D6C8B2 0%, #C6AA91 100%);
background-image: -moz-radial-gradient(center top, circle closest-corner, #D6C8B2 0%, #C6AA91 100%);
background-image: -o-radial-gradient(center top, circle closest-corner, #D6C8B2 0%, #C6AA91 100%);
background-image: -webkit-gradient(radial, center top, 0, center top, 486, color-stop(0, #D6C8B2), color-stop(1, #C6AA91));
background-image: -webkit-radial-gradient(center top, circle closest-corner, #D6C8B2 0%, #C6AA91 100%);
background-image: radial-gradient(circle closest-corner at center top, #D6C8B2 0%, #C6AA91 100%);

}

.aside .record-form h2 {
	font-size: 1.2em;
	margin: 0 0 10px;
	color: #fff;
}

.aside .record-form .input-holder {
	letter-spacing: -4px;
	font-size: 0;
	line-height: 0;
	margin: 0 -6px;
}

.aside .record-form .form-group {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 7px;
	letter-spacing: 0;
	margin-bottom: 13px;
}

.aside .record-form .form-control {
	border: none;
	border-radius: 2px;
	box-shadow: none;
	color: #1c3959;
	padding: 3px 6px 2px;
	height: 22px;
	font-size: 14px;
	line-height: 18px;
}

.aside .record-form .form-control::-webkit-input-placeholder {
	color: #1c3959;
}

.aside .record-form .form-control::-moz-placeholder {
	opacity: 1;
	color: #1c3959;
}

.aside .record-form .form-control:-moz-placeholder {
	color: #1c3959;
}

.aside .record-form .form-control:-ms-input-placeholder {
	color: #1c3959;
}

.aside .record-form .form-control.placeholder {
	color: #1c3959;
}

.aside .record-form .form-control:focus {
	box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset, 0 0 8px rgba(102, 175, 233, .6);
}

.aside .text-wrap {
	margin-bottom: -999px;
	color: #f2f0e6;
	background: #ac4f57;
	padding: 20px 20px 999px;
	text-align: center;
	font: 17px/28px "quattrocento", Times, Baskerville, Georgia, serif;
}

.aside .text-wrap .text-frame {
	padding-bottom: 45px;
	font-size:0.8em;
}

.aside .text-wrap .text-frame span {
	display: block;
	position: relative;
	z-index: 10;
}

.aside .text-wrap .btn {
	position: absolute;
	bottom: 15px;
	left: 23px;
	font: bold 13px/16px "quattrocento_sans", Arial, sans-serif;
	background: #1d3958;
	z-index: 10;
	height: 24px;
	padding: 4px 6px 4px 9px;
}

.aside .text-wrap .btn:hover {
	background-color: #003;
}

.aside .text-wrap .btn:after {
	border-width: 7px 0 7px 10px;
	margin: -3px 2px 0 10px;
}

.aside .text-wrap .img-holder {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.threecolumn {
	margin: 0 auto 46px;
}

.threecolumn .holder {
	margin: 0 -10px;
}
.bodyHome .threecolumn .holder
{
	margin-top:10px;
}

.threecolumn a {
	color: #656263;
}

.threecolumn a:hover {
	color: #601409;
	text-decoration: none;
}

.threecolumn .column {
	font-size: 1em;
	padding:0 16px;
}

.threecolumn .heading {
	margin: 0 0 15px;
	padding: 5px 0 3px;
}

.threecolumn h2 {
	font: 1.7em "quattrocento", Times, Baskerville, Georgia, serif;
	color: #601409;
	margin:0;
	border-bottom:solid 1px #815b55;
	padding:0 0 0 13px;
}

.threecolumn .text-box {
	display: block;
	padding: 0 8px 20px;
}

.threecolumn .meta,
.threecolumn .meta-wrap {
	padding: 0 6px 9px;

}

.threecolumn .meta h3,
.threecolumn .meta-wrap h3 {
	margin: 0 0 -2px;
}

.threecolumn .meta p,
.threecolumn .meta-wrap p {
	margin: 0;
}

.threecolumn .meta-wrap {
	padding: 0 6px 13px;
	margin: -8px 0 0;
}

.threecolumn .meta-wrap h3 {
}

.threecolumn .option-holder {
	padding:0 !important;
	margin:20px 0 27px 17px !important;
}

.threecolumn .option-holder.other {
	display: none;
}

.threecolumn .option-holder.list {
	display: block;
	margin: 0;
}

.threecolumn .option-holder li {
	display: inline-block;
	padding-right:20px;
	vertical-align: top;
	font-size: 1em;
	font-weight: bold;
	position: relative;
	overflow:hidden;
}

.threecolumn .option-holder li:first-child {
	margin-left: 0;
}

.threecolumn .option-holder li:first-child:before {
	display: none;
}

.threecolumn .option-holder li:before {
	position: absolute;
	top: 3px;
	bottom: 5px;
	content: "";
	width: 2px;
	background: #fff;
	left: -15px;
}

.threecolumn .option-holder a {
	position: relative;
	color:#666;
}

.threecolumn .option-holder a:hover {
	text-decoration: none;
	color: #333;
}

.threecolumn .option-holder span {
	position: absolute;
	top: 0;
	right: -17px;
	margin-top: -4px;
}

.threecolumn .link-holder {
	background: #944339;
	padding: 7px 10px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}

.threecolumn .link-holder a {
	color: #fff;
	position: relative;
}

.threecolumn .link-holder a:hover {
	text-decoration: none;
	color: #ccc;
}

.threecolumn .link-holder span {
	position: absolute;
	top: 0;
	right: -17px;
	margin-top: -3px;
}

.carousel {
	padding-top: 6px;
	margin: 0 auto 14px;
}

.carousel-inner {
	/*border: 2px solid #ccc;*/
	box-shadow: 0px 1px 5px #CCC;
}

.carousel-inner .img-holder img {
	width: 100%;
	height: auto;
}

.carousel-indicators {
	bottom: -14px !important;
	left: auto;
	right: 0;
	padding: 0 9px !important;
	width: 100%;
	text-align: right;
}

.carousel-indicators li {
	background: #656263;
	margin: 0 2px;
	width: 11px;
	height: 11px;
	z-index: 5;
	border: none;
	border-radius: 50%;
}

.carousel-indicators li.active {
	margin: 0 2px;
	background: #882f23;
	width: 11px;
	height: 11px;
}

.carousel-indicators li:hover {
	background: #882f23;
}

.logo-block {
	padding: 18px 0 30px;
	background: #ebebdd;
	border-top: 1px solid #acabab;
	border-bottom: 3px solid #a8a6a0;
}

.logo-block .container {
	max-width: 1000px;
}

.logo-block h2 {
	font: 24px/28px "quattrocento", Times, Baskerville, Georgia, serif;
	margin:0;
	padding:0;
	color: #656263;
	text-align:center;
	text-transform: uppercase;
}

.logo-block .logo-holder {
	font-size: 1px;
	letter-spacing: -4px;
	line-height: 0;
	list-style: outside none none;
	margin: 0;
	padding: 0;
	text-align: justify;
	width: 100%;
}

.logo-block .logo-holder:after {
	content: "";
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	height: 0;
	line-height: 0;
	width: 100%;
}

.logo-block .logo-holder li {
	display: inline-block;
	vertical-align: middle;
	font-size: 1em;
	letter-spacing: 0;
}

.logo-block .logo-holder a {
	display: block;

	border-radius: 3px;
	overflow: hidden;
	border: 2px solid #d3d0c9;
	max-width:220px;
}
.logo-block .logo-holder li img
{
	width:100%;
}

.logo-block .logo-holder a:hover {
	opacity: .8;
}

@font-face {
	font-family: "quattrocento_sans";
	src: url("/css/fonts/QuattrocentoSans Bold-webfont.eot");
	src: url("/css/fonts/QuattrocentoSans Bold-webfont.eot?#iefix") format("embedded-opentype"), url("/css/fonts/QuattrocentoSans Bold-webfont.svg#quattrocento_sansbold") format("svg"), url("/css/fonts/QuattrocentoSans Bold-webfont.woff2") format("woff2"), url("/css/fonts/QuattrocentoSans Bold-webfont.woff") format("woff"), url("/css/fonts/QuattrocentoSans Bold-webfont.ttf") format("truetype");
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: "quattrocento_sans";
	src: url("/css/fonts/QuattrocentoSans BoldItalic-webfont.eot");
	src: url("/css/fonts/QuattrocentoSans BoldItalic-webfont.eot?#iefix") format("embedded-opentype"), url("/css/fonts/QuattrocentoSans BoldItalic-webfont.svg#quattrocento_sansbold_italic") format("svg"), url("/css/fonts/QuattrocentoSans BoldItalic-webfont.woff2") format("woff2"), url("/css/fonts/QuattrocentoSans BoldItalic-webfont.woff") format("woff"), url("/css/fonts/QuattrocentoSans BoldItalic-webfont.ttf") format("truetype");
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: "quattrocento_sans";
	src: url("/css/fonts/QuattrocentoSans Italic-webfont.eot");
	src: url("/css/fonts/QuattrocentoSans Italic-webfont.eot?#iefix") format("embedded-opentype"), url("/css/fonts/QuattrocentoSans Italic-webfont.svg#quattrocento_sansitalic") format("svg"), url("/css/fonts/QuattrocentoSans Italic-webfont.woff2") format("woff2"), url("/css/fonts/QuattrocentoSans Italic-webfont.woff") format("woff"), url("/css/fonts/QuattrocentoSans Italic-webfont.ttf") format("truetype");
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: "quattrocento_sans";
	src: url("/css/fonts/QuattrocentoSans-webfont.eot");
	src: url("/css/fonts/QuattrocentoSans-webfont.eot?#iefix") format("embedded-opentype"), url("/css/fonts/QuattrocentoSans-webfont.svg#quattrocento_sansregular") format("svg"), url("/css/fonts/QuattrocentoSans-webfont.woff2") format("woff2"), url("/css/fonts/QuattrocentoSans-webfont.woff") format("woff"), url("/css/fonts/QuattrocentoSans-webfont.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "quattrocento";
	src: url("/css/fonts/Quattrocento-webfont.eot");
	src: url("/css/fonts/Quattrocento-webfont.eot?#iefix") format("embedded-opentype"), url("/css/fonts/Quattrocento-webfont.svg#quattrocentoregular") format("svg"), url("/css/fonts/Quattrocento-webfont.woff2") format("woff2"), url("/css/fonts/Quattrocento-webfont.woff") format("woff"), url("/css/fonts/Quattrocento-webfont.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "icomoon";
	src: url("/css/fonts/icomoon.eot?vuuioi");
	src: url("/css/fonts/icomoon.eot?#iefixvuuioi") format("embedded-opentype"), url("/css/fonts/icomoon.woff?vuuioi") format("woff"), url("/css/fonts/icomoon.ttf?vuuioi") format("truetype"), url("/css/fonts/icomoon.svg?vuuioi#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1; /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
	content: "\e601";
}

.icon-keyboard-arrow-right:before {
	content: "\e600";
	font-size: 23px;
	line-height: 1;
}

#footer {
	background: #213e5d;
	font-size:1.3em;
	padding: 12px 0 2px;
	border-bottom: 1px solid #fff;
}

#footer .footer-holder {
	padding: 0 0 26px;
	max-width: 1000px;
	margin: 0 auto;
}

#footer #footer .footer-nav-holder {
	overflow: hidden;
}

#footer .footer-top {
	overflow: hidden;
	padding-bottom: 41px;
}

#footer .footer-logo {
	float: left;
	width: 225px;
	margin-left: 3px;
}

#footer .footer-logo img {
	width: 100%;
	height: auto;
}

#footer .slogan {
	width: 60%;
	float: left;
	margin: 0 0 0 2%;
	padding: 24px 0 0;
	color: #fff;
	font: 12px/16px "quattrocento", Times, Baskerville, Georgia, serif;
}

#footer .slogan h2 {
	font-size: 18px;
	line-height: 22px;
	margin: 0;
	font-weight: normal;
}

#footer .slogan .title {
	display: block;
}

#footer .footer-frame {
	background: #0b233f;
	padding: 22px 10px;
	margin:20px 0 0 0;
}

#footer .footer-frame .copy {
	display: block;
	color: #9c9c9c;
	max-width: 980px;
	margin: 0 auto;
	font: 10px/14px Arial, Helvetica, sans-serif;
}

#footer .footer-frame a {
	color: #9c9c9c;
}

#footer .footer-frame a:hover {
	text-decoration: none;
	color: #fff;
}



#footer .footer-nav-holder ul li {
	font-size: 1em;
	float: left;
	width: 14.28%; padding:0 5px; }
#footer .footer-nav-holder ul ul li {
 float: none;
	width: 100%; padding:0; 
}

#footer .footer-nav-holder ul a {
	color: #fff;
	font-size:0.7em;
	display: block;
	margin-bottom: 3px;
 text-transform:uppercase; font-weight:bold; }

#footer .footer-nav-holder ul li {
	margin: 0 0 4px;
}

#footer .footer-nav-holder ul ul a {
	color: #999; text-transform:none
; font-weight:normal; }

#footer .footer-nav-holder ul a:hover {
	text-decoration: none;
	color: #fff;
}

.social-networks {
	float: right;
	width: 27.2%;
	padding: 23px 6px 0 0;
}

.social-networks ul {
	float: right;
	width: 100%;
}

.social-networks li {
	float: left;
	margin: 0 2% 5px 9%;
}

.social-networks a {
	overflow: hidden;
	text-indent: -9999px;
	width: 35px;
	height: 35px;
	background: url(/img/sprite.png) no-repeat 0 0;
	display: block;
}

.social-networks a:hover {
	opacity: .8;
}

.social-networks a.twitter {
	background-position: -38px 0;
}

.social-networks a.linkedin {
	background-position: -78px 0;
}

.social-networks a.google {
	background-position: -118px 0;
}

.navbar2.fixed
{
	top:70px;
	position:fixed;
	width:100%;
	margin-top:0;
}

section.section .heading
{
	background-image:url(/img/content-bg.png);
	background-repeat:no-repeat;
	background-color:#566c84;
	padding:10px;
	width:100%;
	text-align:center;
}
section.section h1
{
	color:#fff;
	font-weight:normal;
	font-size:2.5em;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
section.section .description
{
	background:#eceeed;
	width:100%;
	font-size:1em;
	color:#656263;
	border-top:solid 1px #c6c8c7;
	text-align:center;
	padding:10px;
}
section.section .description p
{
	display:block;
	margin:0 auto;
	padding:0;
	max-width:745px;
	width:100%;
	font-family:"quattrocento", Times, Baskerville, Georgia, serif;
}

.bodyContent #mainContent h1,
.bodyWide #mainContent h1,
.bodyContent #mainContent h2,
.bodyWide #mainContent h2
{
	font-family:"quattrocento", Times, Baskerville, Georgia, serif;
	font-size:1.2em;
	color:#1c3959;
	text-transform:uppercase;
	font-weight:bold;
}
.bodyContent #mainContent h1,
.bodyWide #mainContent h1
{
	font-size:3em;
}



#mainContent .form-control {
    height: auto;
    padding: 5px 10px;
	line-height:100%;
}
#mainContent .intro
{
	font-size:1.2em;
	line-height:150%;
}

#mainContent li strong,
#mainContent a strong
{
	padding-right:10px;
}
#mainContent .note
{
	padding-left:10px;
}
#mainContent p.group a
{

}







/* Legacy iMarc CSS handling */
.view_more
{
    text-shadow: 0px 1px 0px #FFF;
    background-image: linear-gradient(to bottom, #FFF 0px, #E0E0E0 100%);
    background-repeat: repeat-x;
    border-color: #CCC;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 1px rgba(0, 0, 0, 0.075);
    color: #333;
    background-color: #FFF;
    display: inline-block;
    margin-bottom: 0px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    padding: 2px 12px;
    line-height: 1.6;
    border-radius: 3px;
	border:solid 1px #ccc;
    -moz-user-select: none;
	margin-bottom:20px;
}
.view_more *
{
	color:#333 !important;
	text-decoration:none !important;
	font-family:"quattrocento", Times, Baskerville, Georgia, serif;
	text-transform:uppercase;
}

.view_more:hover
{
	background-image:none;
	border-color:#aaa;
	background-color:#E0E0E0;
}
.btn:hover *
{
	color:inherit !important;
	text-decoration:none !important;
}
#mainContent .alert,
#mainContent .panel
{
	margin:0 0 20px 0;
}


a .banner
{
	margin:0;
}
.record-box ul
{
	padding:0;
	margin:0;
}
.bodyWide #mainContent
{
	margin-top:20px;
}

#ui-datepicker-div
{
	z-index:10000 !important;
}




.home-col-1 .article-list ul li
{
	border-left:solid 5px #dab684;
	padding-left:10px !important;
}
.home-col-1 .inner-content
{
	margin:5px 40px;
}
.home-col-3 .inner-content
{
	margin:-10px 25px 30px 25px;
}


.record-box li:before
{
	content:'- ';
}
.aside .record-box h2
{
	font-size: 1.3em;
	margin: 0px 0px 10px;
	color: #FFF;
	border-bottom: solid 1px #fff;
	padding: 0 0 1px 12px;
}
.aside .record-box a
{

}

.article-list li a
{
	color:#333;
	text-decoration:none !important;
}

.home-block-1 .article-list ul li,
.home-block-2 .article-list ul li,
.home-block-3 .article-list ul li,
.home-block-4 .article-list ul li
{
	border:0;
	border-left:solid 5px #3871b1;
	padding:10px;
}
.article-list
{
	margin:0 0 20px 0;
}
.article-list ul li.Odd
{
	background:#f0f0f0;

}
.article-list li .articleDate
{
	padding:0 0 10px 0;
	display:block;
}

.home-block-2 .article-list ul li { border-color:#b13838; }
.home-block-3 .article-list ul li { border-color:#38b160; }
.home-block-4 .article-list ul li { border-color:#389cb1; }


.home-ad
{
	box-shadow: 0px 1px 5px #CCC;
	margin:20px 0;
}
.nav-rss
{
	display:block;
	float:right;
}

.bodyHome #mainContent .article-list ul
{
	margin:0;
	padding:0;
	list-style:none;
}

.bodyHome .detail-block .article-list ul li
{

}

#mainContent .content-article h1
{
	font-size:1em;
	text-transform:none;
}

.fa-rss-square{color: #FF6600;}

#sidebar .home-col-1 .inner-content {
    margin: 5px 20px;
}
#mainContent h4, #mainContent .h4
{
	font-size:inherit;
}

.vcard2 img
{
	float:left;
	margin:0 10px 10px 0;
}
.vcard2 a
{
	display:block;
}
.vcard2 h3
{
	font-size:1.2em;
	color:#79624A;
	text-transform:uppercase;
	margin:20px 0 10px 0;

}

#mainContent .formerfulForm .buttons
{
	margin-left:0 !important;
}
#mainContent .formerfulForm .cellEdit
{
	padding-bottom:10px;
}

.callout-highlight *
{
	padding:0;
	margin:0;
}
.callout-highlight
{
	margin:10px 0 20px 0;
	font-weight:bold;
	text-align:center;
	background: #F6F4E6 none repeat scroll 0% 0%;
	padding: 20px;
	border-top: 1px solid #A69E9A;
	border-bottom: 1px solid #A69E9A;
}
#mainContent .appPolicies h2
{
	font-size:1.1em;
}
.navbar2 .container
{
	width:80%;
}



@media only screen and (max-width: 1230px) {
	.social-networks {
		padding: 23px 0 0;
		width: 25%;
	}

	.social-networks li {
		margin: 0 2% 5px 6%;
	}


}

@media only screen and (max-width: 991px) {
	.header-holder .container {
		width: 100%;
	}


	.navbar .container {
		width: 100%;
	}

	.nav li {
		font-size: 12px;
		line-height: 18px;
	}
	.navbar2 .container
	{
		width:95%;
	}

	.nav li a {
		display: block;
		height:38px;
		font-size:14px;
		padding:10px 0;
	}
	.nav li {
		padding:0;
	}
	.nav li li a {
		height:auto;
	}


	.bodyContent #mainContent h2,
	.bodyWide #mainContent h2
	{
		font-size:1em;
	}
	.bodyContent #mainContent h1,
	.bodyWide #mainContent h1
	{
		font-size:2em;
	}



	.header-holder .login-part {
		padding: 9px 0 9px 11px;
		margin-right: -4px;
	}

	.header-holder .login-part:before {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: -999px;
		background: #0b233f;
		content: "";
		z-index: -1;
		border-radius: 0 0 0 4px;
	}

	.logo {
		width: 196px;
	}


	.banner {
		margin: 0 0 59px;
	}

	.banner .container {
		width: 100%;
		padding: 0;
	}

	.record-form button {
		height: 23px;
		font-size: 13px;
		line-height: 17px;
		padding: 3px 3px 2px 8px;
	}

	.cycle-gallery {
		height: auto !important;
		width: 100%;
	}

	.cycle-gallery .text-holder {
		width: 100%;
		padding: 20px 45px 40px;
	}

	.cycle-gallery .pagination {
		display: none;
	}

	.aside {
		height: auto !important;
		width: 100%;
		float: none;
		background: #ac4f57;
	}

	.aside .record-form {
		float: left;
		width: 35%;
		padding-bottom: 999px;
		margin-bottom: -999px;
	}

	.aside .record-form .form-group {
		width: 100%;
	}

	.aside .text-wrap {
		float: right;
		width: 65%;
		padding: 20px;
		margin-bottom: 0;
		text-align: left;
		min-height: 172px;
		font-size: 14px;
		line-height: 18px;
	}

	.aside .text-wrap .text-frame {
		max-width: 55%;
		position: relative;
		z-index: 10;
		padding-bottom: 0;
	}

	.aside .text-wrap .text-frame span {
		margin-bottom: 10px;
	}

	.aside .text-wrap .btn {
		position: static;
	}

	.aside .text-wrap .img-holder {
		left: auto;
	}

	.threecolumn {
		margin-bottom: 36px;
	}

	.threecolumn .column {
		padding-bottom: 10px;
	}

	.threecolumn .column.add {
		float: none;
		overflow: hidden;
	}

	.threecolumn .column.add .col-wrap {
		height: auto !important;
		overflow: hidden;
		margin: 0 -17px;
	}

	.threecolumn .column.add .detail-block {
		float: left;
		width: 50%;
		padding: 0 17px;
	}

	.threecolumn .event-list li {
		margin-bottom: 32px;
	}

	.threecolumn .option-holder {
		margin-bottom: 16px;
	}

	.threecolumn .option-holder.other {
		display: block;
	}


	.logo-block {
		padding: 28px 0;
	}

	.logo-block h2 {
		padding: 0 20px;
	}

	.logo-block .logo-holder {
		text-align: left;
	}

	.logo-block .logo-holder li {
		margin: 0 20px 15px;
	}

	#footer .slogan {
		width: 66%;
		margin: 0 0 20px 2%;
	}

	#footer .footer-nav-holder ul li {
		width: 25%;
		margin-bottom: 30px;
	}
	#footer .footer-nav-holder ul ul li {
		width: 100%;
		margin:0;
	}

	.social-networks {
		width: 100%;
		float: none;
		text-align: center;
	}

	.social-networks li {
		float: none;
		display: inline-block;
		vertical-align: top;
		margin: 0 15px;
	}

	.social-networks li:first-child {
		margin: 0 15px;
	}

.header-offset
{
	display:none;
}
#header
{
	position:relative;
}
.navbar2
{
	margin-top:0;
}
	#socialside {
		display:none;
	}


}

@media only screen and (max-width: 800px) {

	.bodyHome .detail-block .article-list
	{
		min-height:auto;
	}


	.header-holder {
		padding: 0 0 24px;
	}

	.header-holder .login-part {
		border-radius: 0;
	}

	.header-holder .login-part {
		float: none;
		display: block;
		position: relative;
		z-index: 10;
		overflow: hidden;
		margin: 0 -10px;
		padding: 0 15px 0 10px;
	}

	.header-holder .login-part .login-block {
		margin: 9px 0 9px 9px;
	}

	.header-holder .login-part .btn-holder {
		margin-left: 0;
	}

	.header-holder .search-form {
		margin: 9px 0;
	}

	.logo {
		margin: 9px 0 0 15px;
	}

	.navbar-toggle {
		margin-left: 18px;
		display:block;
	}

	.banner {
		margin: 0 0 26px;
	}

	.cycle-gallery .text-holder {
		padding: 0;
		font-size: 21px;
		line-height: 27px;
		min-height: 308px;
	}

	.cycle-gallery .text-holder:after {
		height: 308px;
	}

	.cycle-gallery .text-holder .holder {
		padding: 20px 46px;
		width: 100%;
	}

	.cycle-gallery .text-holder h1,
	.cycle-gallery .text-holder h2 {
		font-size: 33px;
		line-height: 37px;
	}

	.aside .record-form {
		float: none;
		width: 100%;
		margin-bottom: 0;
		padding: 17px 10px 23px;
	}

	.aside .record-form .form-group {
		width: 50%;
	}

	.aside .text-wrap {
		float: none;
		width: 100%;
		padding: 16px 13px 10px;
		line-height: 20px;
		min-height: 162px;
		position: relative;
		overflow: hidden;
	}

	.aside .text-wrap .text-frame {
		max-width: 50%;
	}

	.aside .text-wrap .text-frame span {
		margin-bottom: 7px;
	}

	.threecolumn {
		margin-bottom: -6px;
	}

	.threecolumn .column.add {
		float: none;
		padding-bottom: 0;
	}

	.threecolumn .column.add .detail-block {
		float: none;
		width: 100%;
		padding-bottom: 21px;
	}

	.threecolumn .column {
		float: none;
		padding-bottom: 28px;
	}

	.threecolumn .note {
		padding: 9px 11px 5px;
		margin-bottom: 22px;
	}

	.threecolumn .event-list {
		padding-bottom: 1px;
		margin-bottom: -5px;
	}

	.threecolumn .event-list li {
		margin-bottom: 12px;
	}

	.threecolumn .meta-wrap {
		padding: 0 10px 10px;
		margin-top: -4px;
	}

	.threecolumn .link-holder {
		margin-top: 9px;
		margin-bottom: 3px;
	}

	.carousel {
		margin-bottom: 9px;
	}

	.logo-block {
		border-bottom: 5px solid #a8a6a0;
	}

	.logo-block h2 {
		padding: 0 27px;
	}

	.logo-block .logo-holder {
		text-align: justify;
	}

	#footer {
		border-bottom: none;
		padding: 15px 0 0;
	}

	#footer .footer-holder {
		padding-bottom: 1px;
	}

	#footer .footer-nav-holder {
		max-width: 350px;
		margin: 0 auto;
	}

	#footer .footer-top {
		padding-bottom: 21px;
	}

	#footer .footer-logo {
		margin: 0 auto;
		float: none;
	}

	#footer .slogan {
		width: 100%;
		display: block;
		font-size: 11px;
		line-height: 14px;
		margin: 0 0 24px;
		padding: 15px 0 0;
		text-align: center;
	}

	#footer .slogan h2 {
		margin-bottom: 2px;
	}

	#footer .footer-nav-holder ul li {
		width: 50%;
		margin-bottom: 14px;
		padding: 0 10px;
	}

	#footer .footer-nav-holder ul ul li {
		display: none;
	}

	.social-networks {
		padding: 0;
	}

	.social-networks ul {
		float: none;
	}

	.social-networks li {
		margin: 0 13px;
	}

	.social-networks li:first-child {
		margin: 0 13px;
	}
	.navbar2 .nav
	{
		display:none;
	}


}




